:root {
    --bg-whitev3: transparent linear-gradient(180deg, #F2F2F2 0%, #FFFFFF 100%) 0% 0% no-repeat padding-box;
    --bg-white: #FFFFFF;
    --bg-azul-f: #00588D;
    --bg-azul-f-v2: #042457;
    --bg-azul-rey: #0047BB ;
    --bg-naranja: #FF5500;
    --bg-naranja-b: #E84621;
    --bg-dark: #1F1F1F;
    --bg-green: #1F8244;
    --bg-bullet-green: #7DD19C;
    --bg-bullet-blue: #5395C4;
    --bg-gray: #969696;
    --fn-h1: 2.4em;
    --fn-h2: 2.1em;
    --fn-h4: 1.4em;
    --fn-h3: 1.05em;
    --fn-li: 1.2em;
    --fn-p: 1.06em;
    --fn-small: .8em;
    --font-family-b: "Montserrat";
    --padding-screen: 2rem 29rem;
    --padding-screen-l: 30rem;
    --borde-card: 10px;
}


.f-6 {
    font-weight: 700 !important;
}

.svg {
    width: var(--fn-p);
    height: auto;
    fill: #FFFFFF;
}

botonera-general {
    display: none !important;
}

.bg-green {

    color: var(--bg-green) !important;
}

calculadora-progreso {
    margin: 1.5rem 0 .1rem 0 !important;
}

* {
    padding: 0;
    margin: 0;
}

html,
body h1,
h2,
h3,
h4,
h5,
h6,
p,
span,
label,
button,
input,
select,
option {
    font-family: var(--font-family-b) !important;
}

.azul {
    background-color: var(--bg-azul-f) !important;
}

.up-blog {
    display: none !important;
}

@media(max-width:1600px) {

    :root {

        --fn-h1: 2.2em;
        --fn-h2: 1.8em;
        --fn-h4: 1.2em;
        --fn-h3: 1em;
        --fn-li: 1em;
        --fn-p: 1em;
        --fn-small: .8em;
        --padding-screen: 1rem 17rem 2rem 17rem;
        --padding-screen-l: 13rem;
    }



    calculadora-header {
        padding: .5rem 0 !important;
    }



    calculadora-progreso h2 {
        margin-top: .5rem !important;
    }

    calculadora-aliat input[type=text],
    calculadora-aliat input[type=email],
    calculadora-aliat input[type=tel] {
        height: 3rem;
        margin-top: 1%;
    }
}

@media(max-width:1250px) {

    :root {
        --padding-screen: 1rem 5rem;

    }
}

@media(max-width:800px) {
    :root {
        --fn-h1: 1.4em;
        --fn-h2: 1.2em;
        --fn-h3: 1.05em;
        --fn-li: 1.05em;
        --fn-p: .98em;
        --padding-screen: .5rem 2rem 1.5rem 2rem;
        --padding-screen-l: 2rem;
    }
}

@media(max-width:500px) {
    :root {
        --padding-screen: 0 1rem 1rem 1rem;
        --padding-screen-l: 1rem;
    }
}

#paso2,
#sec-btn-2,
#paso3,
#sec-btn-3,
#LegalAviso {
    display: none;
}

.resaltes {
    color: #212529;
    background-color: #fff;
    border: 1px solid #ec2f2f !important;
    outline: 1px solid #ec2f2f !important;
    box-shadow: 0 1rem 3rem rgba(143, 156, 183, 0.175) !important;
}

button:hover {
    box-shadow: 0 .5rem 1rem rgba(107, 109, 107, 0.756) !important;
    background-color: #002A43 !important;
    transition: all 0.2s ease;
}

.error {
    color: #ec2f2f !important;
}

.btn-azul-f {
    background-color: #002A43;
    color: var(--bg-white);
}

calculadora-aliat {
    font-family: var(--font-family-b) !important;
    margin: 0 auto;
    width: 100%;
    height: auto;
    transition: opacity 0.4s ease;

}

.calculadora_main {
    box-sizing: border-box;
    padding: var(--padding-screen);
    width: 100%;
    display: grid;
    transition: opacity 0.4s ease;
    height: auto;
    align-items: center;
}

/*Componente  calculadora-aliat*/



.copy {
    font-size: var(--fn-h1) !important;
    font-weight: 600 !important;
    text-align: center !important;
    padding-top: .5rem !important;
}

.calculadora_header_h1 {
    font-size: var(--fn-h2);
    color: var(--bg-azul-f);
    ;
    text-align: center;
    padding-bottom: 1rem;

}

.calculadora_header_h2 {
    font-size: var(--fn-h3);
    color: var(--bg-azul-f);
    ;
    font-weight: 500;
    text-align: center;
}

calculadora-section #Aviso {
    font-size: 1em;
    color: var(--bg-azul-f);
    ;
    font-weight: 500;
    box-sizing: border-box;
    padding-left: 3%;
    padding-top: 0%;
}

/*Componente  paso1*/



calculadora-aliat .form-div {
    width: 100%;
    height: auto;
    margin: 0 auto;
    padding: 1rem 0;
}

calculadora-aliat .checkbox {
    color: var(--bg-azul-f);
    display: grid;
    grid-template-columns: 8% 92%;
    align-items: center;
    border-radius: 10px;
    box-sizing: border-box;
    font-size: var(--fn-p);
}

calculadora-aliat input[type=checkbox] {
    background-color: var(--bg-azul-f);
    color: var(--bg-azul-f);
    height: 2.1rem !important;
}

calculadora-aliat .form-div label {
    text-align: left;
    color: #00578df4;
    font-size: 1.2em;
    font-weight: 500;

}

.calculadora_footer_p {
    text-align: left;
    color: var(--bg-azul-f);
    font-size: var(--fn-p);
    padding: 2rem 0;
    font-weight: 500;
}

.calculadora_footer_h3 {
    text-align: center;
    color: var(--bg-azul-f);
    font-size: var(--fn-p);
    padding: 2rem 0;
    font-weight: 600;
}


.calculadora_footer_p span {
    color: var(--bg-naranja);

}

calculadora-aliat input[type=text],
calculadora-aliat input[type=email],
calculadora-aliat input[type=tel] {
    width: 100%;
    height: 3.3rem;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #00000070;
    border-radius: 5px;
    opacity: 1;
    margin-top: 2%;
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
}

calculadora-aliat input[type=text]:focus,
calculadora-aliat input[type=email]:focus,
calculadora-aliat input[type=tel]:focus,
calculadora-aliat select:focus {
    outline: 1px solid #13427A;
}

calculadora-aliat input[type=text]::placeholder,
calculadora-aliat input[type=email]::placeholder,
calculadora-aliat input[type=tel]::placeholder,
calculadora-aliat select::placeholder {
    padding: 2.5% 2.5%;
    color: #37363695 !important;

}


calculadora-aliat .row-div {
    display: grid;
    grid-template-columns: repeat(2, 2fr);
    grid-gap: 10px;
    width: 100%;
    margin: 0 auto;
    align-items: center;
    align-content: center;
}

.form-plan {
    overflow-y: scroll;
    max-height: 80%;
}


/*Componente  paso2*/

calculadora-paso2 {
    padding: 4% 0%;
    margin: 0 auto;
    width: 85%;
    height: auto;
    display: grid;
    transition: opacity 0.4s ease;
    opacity: 1;
}

calculadora-aliat select {

    width: 100%;
    height: 3.3rem;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #00000070;
    border-radius: 5px;
    opacity: 1;
    margin-top: 2%;
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
    padding-left: 1%;
    background: url(https://www.etac.edu.mx/hubfs/Landing-aliat/select.svg) no-repeat right;
    background-size: 20px auto;
    -webkit-appearance: none;
    background-position-y: 50%;
    background-position-x: 98%;
}


calculadora-aliat .row-btn {
    grid-gap: 0 !important;
    display: grid;
    grid-template-columns: 30% 70%;
    grid-gap: 10px !important;
    align-items: center;
    width: 100%;
    margin: 0 auto;
}


/* Style for the progress bar container */
calculadora-progreso .progress-container {
    width: 100%;
    height: .3rem;
    margin: 0 auto;
    position: relative;
    background: #D3D3D3 0% 0% no-repeat padding-box;
    border-radius: 5px;
    opacity: 1;
}

/* Style for the progress bar itself */
calculadora-progreso .progress-bar {
    height: 100%;
    background: var(--bg-naranja) 0% 0% no-repeat padding-box;
    transition: width 0.5s ease;
    position: absolute;
    border-radius: 5px;
    top: 0;
    left: 0;
}

calculadora-progreso p {
    text-align: left;
    margin-bottom: .5rem;
    font-size: var(--fn-p);
    color: var(--bg-naranja);
    font-weight: 500;
}

calculadora-progreso h2 {
    color: var(--bg-naranja);
    text-align: center;
    font-size: var(--fn-p);
    text-transform: uppercase;
    font-weight: 500;
    margin-top: 1rem;
}

calculadora-aliat button {
    cursor: pointer;
    width: 100%;
    height: auto;
    border-radius: 5px;
    border: 0;
    border-radius: 5px;
    color: #FFFFFF;
    font-weight: 500;
    margin: 0 auto;
    font-size: var(--fn-h4);
    padding: .9rem 0;
    align-content: center;
    align-self: center;
    justify-content: center;
    display: flex;

    text-align: center;
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .25) !important;

}

calculadora-aliat button span {
    font-size: inherit;
    line-height: normal;
}

.naranja {
    background: var(--bg-naranja) 0% 0% no-repeat padding-box;
}

.naranja-v2 {
    background: #E74621 !important;
}

.gris {
    background-color: #00000070;
}

/*Componente  progreso*/

#paso3.form-div {
    width: 100%;
    height: auto;
    margin: 0 auto;
}



/*Componente  plan-section*/

calculadora-results {
    width: 100%;
    height: auto;
    justify-self: center;
    display: grid;
    height: auto;
    box-sizing: border-box;
    transition: all .9s;
}

calculadora-results h1 {

    text-align: center;
    color: var(--bg-azul-f);
    ;
    font-size: 2.5em;
    padding-bottom: 2%;
}

calculadora-results header {
    display: grid;
    grid-template-columns: 30% 15% 25% auto; 
    width: 100%;
    box-sizing: border-box;
    align-items: center;
    color: #FFFFFF;
    font-size: var(--fn-h4);
    background-color: #002A43;
}

calculadora-results header div {
    display: grid;
    height: 4rem;
    align-items: center;
    align-self: center;
    font-size: calc(var(--fn-p) - 4px);
    font-weight: 500;
}

calculadora-results header div:nth-child(1) {
    text-align: right;
    background-color: var(--bg-naranja-b);
    padding-right: 8%;
    box-sizing: border-box;
    font-weight: 400;
   
}

calculadora-results header div:nth-child(2) {
    text-align: center;
    background-color: var(--bg-azul-f);
        box-sizing: border-box;
        font-weight: 400;
}

calculadora-results header div:nth-child(3) {
    text-align: center;
    background-color:#042457;

}

calculadora-results header div:nth-child(4) {
    text-align: left;
    background-color: var(--bg-azul-f);
    padding-left: 4%;
        box-sizing: border-box;
}

.calculadora_results_main {
    display: grid;
    width: 100%;
    box-sizing: border-box;
    margin: 0 auto;
    padding: 2rem var(--padding-screen-l) 1rem var(--padding-screen-l);
    grid-template-columns: 40% 60%;
    grid-gap: 10px;
    align-items: center !important;
}

.calculadora_results_main div {
    display: grid;
    align-items: center !important;
    align-content: center;
    margin-left: auto;
  
}

.calculadora_results_main_h2 {
    font-size: var(--fn-h3);
    color: var(--bg-dark);
    text-align: center;
    font-weight: 600;
    

}

.calculadora_results_secundary {
    width: 100%;
    height: .3rem;
    background-color: var(--bg-dark);
    margin-bottom: 2rem;
}

.calculadora_results_main_body {
    display: grid;
    grid-gap: 10px;
    margin-right: auto;
    width: 100%;
    padding-bottom: 1.5rem;
    align-items: center !important;
    align-content: center   !important;

    padding-top: 1rem;
}


.calculadora_results_main_body .calculadora_results_btn:hover {
    box-shadow: 0 .5rem 1rem rgba(107, 109, 107, 0.756) !important;
    transition: all 0.4s;
    background-color: var(--bg-dark) !important;
    color: var(--bg-white) !important;
}

.selected_btn,
.calculadora_results_btn_opt {
    transition: all 0.4s;
    background-color: var(--bg-dark) !important;
    color: var(--bg-white) !important;
}

.calculadora_results_btn,
.calculadora_results_btn_opt {
    background-color: var(--bg-white);
    color: var(--bg-dark);
    font-size: var(--fn-p);
    font-weight: 600;
    margin-left: initial;
}

.calculadora_results_btn_opt_V2 {
    color: var(--bg-azul-f-v2);
    font-size: var(--fn-p);
    font-weight: 600;
  
    text-align: center;
    background-color: transparent !important;
}
#calcResultados>div.calculadora_results_main>div:nth-child(3)>div>h2
{
    padding-bottom: .5rem;
}
.calculadora_results_body {
    display: grid;
    grid-template-columns: 20% 80%;
    grid-gap: 10px;
    margin: 0 auto;
    width: 100%;
  
}

.calculadora_results_body_options {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-gap: 10px;
    margin: 0 auto;
    width: 100%;
    padding-bottom: 1.5rem;
}

.calculadora_results_dto h5 {
    font-size: var(--fn-h4);
    color: var(--bg-azul-f);
    padding-bottom: .7rem;

}

.calculadora_results_h3 {
    color: var(--bg-azul-f);
    margin: 0 auto;
    width: 100%;
    padding: var(--padding-screen);
    box-sizing: border-box;
    text-align: center;
}

.calculadora_results_h3_font {
    font-size: var(--fn-h2);

}

.calculadora_results_h3_font_b {
    font-size: var(--fn-h4);
}

calculadora-results section {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    width: 100%;
    box-sizing: border-box;
    align-items: center;
    margin: 0 auto;
    padding: 0rem calc(var(--padding-screen-l) - 10rem);
    gap: 25px;
}

.calculadora_results_dto_section
{
    width: 100%;
    height: auto;
    display: grid;
    grid-template-columns: repeat(2,1fr);
    padding: 1rem 1rem;
    box-sizing: border-box;
     border-radius: 15px ;
     border: 2px solid  ;
}

#calcResultados>section>div:nth-child(1)>div:nth-child(1), #calcResultados>section>div:nth-child(2)>div:nth-child(1) {
 border-right: 2px solid var(--bg-gray) !important;
}

#calcResultados>section>div:nth-child(1)
{
    border-color: var(--bg-green);
}

#calcResultados>section>div:nth-child(2) {
    border-color: var(--bg-azul-f);
}

calculadora-results section div {
    display: grid;
    height: auto;
    text-align: center;
    align-items: center;
}

calculadora-results .bullet-green {
    color: var(--bg-green) !important;
    font-size: var(--fn-h3);
    padding: 0 5px;
    box-sizing: border-box;
    margin-bottom: 1rem;

}

calculadora-results .bullet-blue {
    color: var(--bg-bullet-blue) !important;
    font-size: var(--fn-h3);
    padding: 0 5px;
    box-sizing: border-box;
    margin-bottom: 1rem;
}




calculadora-results section h2 {
    font-size: var(--fn-h4);
    padding: .5rem 0;
    color: var(--bg-azul-f);
    ;

}

calculadora-results section h1 {
    font-size: var(--fn-h1);
    font-weight: bolder !important;
    color: var(--bg-naranja);
    font-weight: bold !important;
}

calculadora-results h2 {
    font-size: var(--fn-h2);
    padding: 0;
    color: var(--bg-azul-f);
    text-align: center;
}


/*estilos para laptop*/
@media screen and (max-width:1600px) {

    .calculadora_results_main {
        grid-template-columns: 30% 70%;
        grid-gap: 10px;
        padding: .5rem var(--padding-screen-l) .5rem var(--padding-screen-l);
    }

    /*Componente  calculadora*/
    calculadora-section {
        width: 100%;
    }

    calculadora-aliat {
        box-sizing: border-box;
    }

    /*Componente  calculadora-aliat*/
    calculadora-aliat h1 {
        font-size: 1.8em;
        padding-top: 1%;
    }

    calculadora-aliat h2 {
        font-size: 1.1em;

    }

    #paso3 {
        padding-top: 4%;
    }

    .value {
        font-size: 1.1em;
        width: 4%;
        height: 9.5%;
        margin-top: 105px;
        margin-left: 23%;
        padding-top: 1%;
        z-index: 100;
    }

    calculadora-aliat button {

        margin-top: .3rem;
    }


    /*Componente  plan-section*/


    calculadora-results h1 {
        padding-bottom: 2%;
        padding-top: 2.5;
        font-size: 2.1em;
    }

    calculadora-results header {
        font-size: 1.3em;
        margin-bottom: 1rem;
    }

    calculadora-results header div {
        height: 3.6rem;
    }


    calculadora-results section {
        width: 100%;
        height: auto;
        padding-bottom: 1rem;
    }

    calculadora-results section div {
        display: grid;
        height: auto;
        text-align: center;
    }


    calculadora-results section h1 {
        font-weight: 700 !important;
        color: var(--bg-naranja-b);
    }

    calculadora-results h2 {
        font-size: 2em;
        padding: 0;
        color: var(--bg-azul-f);
        ;
        text-align: center;
        padding: 0;
    }



}

/*estilos para movil y tablet*/
@media screen and (max-width:1200px) {
    .calculadora_results_dto
    {
        border-bottom: 0  !important;
    }

    calculadora-results header div {
            height: 1.6rem;
        }
    :root {
        --padding-screen-l: 8rem;
    }

    .calculadora_results_main {
        grid-template-columns: 30% 70%;
        grid-gap: 10px;

    }

    .calculadora_results_main_body {
        display: grid;
        grid-gap: 10px;
        margin: 0 auto;
        width: 100%;
        padding-bottom: 0rem;

    }

    calculadora-section {
        width: 100%;

    }

    calculadora-aliat {
        padding: 1.5% 2%;
        width: 100%;
        box-sizing: border-box;

    }

    calculadora-aliat .form-div {
        width: 95%;
        height: auto;
        margin: 0 auto;
    }

    calculadora-aliat .row-div {
        grid-template-columns: repeat(1, 2fr);
        width: 100%;
    }

    calculadora-aliat .form-div label {

        font-size: 1em;
    }

    calculadora-aliat span {
        text-align: left;
        color: #13427A;
        font-size: 1em;
        padding-bottom: 3.5%;

    }

    calculadora-aliat input[type=text],
    calculadora-aliat input[type=email],
    calculadora-aliat input[type=tel] {
        width: 100%;
        height: 3rem;
        margin-top: 1.5%;
    }

    /*Componente  calculadora-aliat*/


    calculadora-aliat h1 {
        font-size: 1.4em;
        padding-top: 4%;
        text-align: center;
    }

    calculadora-aliat h2 {
        font-size: 1em;
        padding: .5% 3% 2% 3%;
        box-sizing: border-box;
        text-align: center;
    }

    #paso3 {
        padding-top: 6%;
    }

    .value {
        font-size: 1.1em;
        width: 10%;
        height: 7%;
        margin-top: 120px;
        margin-left: 40%;
        padding-top: 2%;
        z-index: 100;
    }



    calculadora-progreso .progress-container {
        width: 95%;
        height: .4rem;
        margin: 0 auto;
        margin-top: 5%;
    }

    #barra-progreso {
        padding-top: 3%;
    }


    /*Componente  plan-section*/

    calculadora-aliat .row-btn {
        grid-template-columns: repeat(2, 2fr);
        grid-gap: 1%;
        width: 100%;

    }

    calculadora-results h1 {
        padding-bottom: 3%;
        padding-top: 5.5%;
        font-size: 1.5em;
    }

    calculadora-results header {
        grid-template-columns: 30% 25% 45%;
        font-size: 1.1em;
    }

    calculadora-results header div {
        height: 3.6rem;
    }

    calculadora-results header div:nth-child(1) {
        text-align: left;
        padding-right: 0;
        padding-left: 10%;
    }

    calculadora-results section {
        width: 100%;
        grid-template-columns: repeat(3, 2fr);
        background-color: #FAFAFA;
    }

    calculadora-results section h2 {
        padding: 0;
        color: var(--bg-azul-f);
        font-size: var(--fn-p);
        text-align: left;
    }

    calculadora-results section h1 {
        font-weight: bolder !important;
        color: var(--bg-naranja);
        font-size: var(--fn-p);
        font-weight: bold !important;
        margin: 0 auto !important;
        text-align: left;
    }

    calculadora-results h2 {
        color: var(--bg-azul-f);
        ;
        text-align: center;
        padding: 0;
        margin: 0 auto !important;
    }


    calculadora-progreso {
        width: 100%;
        margin: 0 auto;
    }
}


@media screen and (max-width:1200px) {

    #calcResultados>div.calculadora_results_main>div:nth-child(3) > div > h2 {
        padding-top: 1.2rem;
        
    }
    .calculadora_results_secundary{
        margin-bottom: 3rem;
    }

    calculadora-aliat .row-btn {
        grid-template-columns: 30% 70%;
        grid-gap: 0;
        width: 100%;

    }

    .calculadora_results_dto
    {
     
        padding: .5rem 0;
        box-sizing: border-box;
    }

    .calculadora_results_dto_section
    {
    grid-template-columns: repeat(1,1fr);
    width: 90%;
    margin: 0 auto;
    padding: 1rem .4rem;
    }

    .calculadora_results_dto h5
    {
        padding-bottom:0 !important ;
        font-weight:600 !important ;
    }
    #calcResultados>section>div:nth-child(1)>div:nth-child(1),#calcResultados>section>div:nth-child(2)>div:nth-child(1)
    {
        border-bottom: 2px solid var(--bg-gray) !important;
    }

    calculadora-results .row-btn {
        grid-template-columns: 15% 60% 15% !important;
        grid-gap: 10px;
        width: 95%;
    }

        #calcResultados>section>div:nth-child(1)>div:nth-child(1),
        #calcResultados>section>div:nth-child(2)>div:nth-child(1){
            border-right:0 !important ;
        }

    * {
        -webkit-tap-highlight-color: transparent;
    }

    select,
    input,
    textarea {
        color: rgb(27, 27, 27) !important;
        -webkit-text-fill-color: rgb(76, 76, 76) !important;

    }


    :root {
        --padding-screen-l: 1rem;
    }

    .calculadora_results_btn_opt {
        font-size: .9em !important;
        box-sizing: border-box;
    }

    .calculadora_results_btn {
        max-width: 100% !important;
    }

    calculadora-results header {
        grid-template-columns: repeat(1, 1fr) !important;
        grid-gap: 0;
    }

    calculadora-results header div {
        height: auto !important;
        padding: .7rem 0 !important;
        font-size: var(--fn-p) !important
    }

    calculadora-results header div {
        text-align: center !important;
        padding-left: 0 !important;

    }

    .calculadora_results_btn_opt_V2 {
    display: block;
        width: fit-content;
        margin: 1rem auto;
        background-color: #007bff;
        border-radius: 5px;
        text-align: center;
        text-decoration: none;
        cursor: pointer;
    }

    calculadora-results header div:nth-child(3) {
        font-weight: 600 !important;
    }
    #calcResultados>header>div:nth-child(3)
    {
        background-color: var(--bg-azul-rey) !important;
    }

    calculadora-results section {
        width: 100%;
        grid-template-columns: repeat(1, 2fr);

        padding: 1rem 0;
    }

    .calculadora_results_dto {
        width: 100%;
        grid-template-columns: 60% 40% !important;
        display: grid;
        box-sizing: border-box;

        border-bottom: 2.5px solid var(--bg-azul-f);
        text-align: left !important;
        justify-content: left !important;
        box-sizing: border-box;
    }

    .calculadora_results_dto h2 {
        font-size: var(--fn-p);
    }

    .calculadora_results_dto h1 {
        font-size: var(--fn-h4);
    }


    calculadora-results section div:nth-child(4) {
        border-bottom: 0 !important;
    }

    .calculadora_results_main {
        padding: 1rem var(--padding-screen-l);
        grid-template-columns: 100%;
        grid-gap: 5px;
        text-align: left;
    }

    .calculadora_results_secundary {
        width: 100%;
        height: .3rem;
        background-color: var(--bg-dark);
        margin-bottom: .5rem;
    }


    .calculadora_results_main div {
        font-size: var(--fn-p);
        margin-left: 0;
        margin-right: auto !important;
        padding-top:0 !important ;
    }

    .calculadora_results_main_body {
        grid-gap: 5px;
    }

    .calculadora_results_main_h2 {
        font-size: var(--fn-p);
    }

    .calculadora_results_h3_font_b {
        font-size: .9em;
    }

    calculadora-progreso .progress-container {
        width: 100%;
        height: .4rem;
        margin: 0 auto;
        margin-top: 0%;
    }

    .calculadora_results_main_body {
        grid-gap: 10px;
        grid-template-columns: repeat(2, 1fr) !important;
    }

    .calculadora-progreso p {
        text-align: center !important;
    }

    calculadora-aliat button {
        font-size: var(--fn-p) !important;
    }

    #paso2>div:nth-child(5)>div>label {
        padding-left: .5rem;
        box-sizing: border-box;
    }

    #next-copy {
        padding-top: 0rem;
        text-align: center !important;
    }

    calculadora-aliat input[type=text],
    calculadora-aliat input[type=email],
    calculadora-aliat input[type=tel]
   {
        font-size: 16px !important;
        accent-color: var(--bg-azul-f) !important;
    }
    calculadora-aliat select,
      calculadora-aliat option
      {
        font-size: 13px !important;
        accent-color: var(--bg-azul-f) !important;
      }

    .calculadora_footer_h3 {
        text-align: center;
        color: var(--bg-azul-f);
        font-size: var(--fn-small);
        padding: 2rem 0;
        font-weight: 600;
    }

    .bullet-green,
    .bullet-blue {
        margin-bottom: 0rem !important;
        padding-bottom: 0rem !important;
        font-size: .76em !important;
        padding-left: .7rem !important;
    }


    calculadora-results section div:nth-child(1)>h5,
    calculadora-results section div:nth-child(1)>h1,
    calculadora-results section div:nth-child(2)>h5,
    calculadora-results section div:nth-child(2)>h1 {
        border-right: 0px solid var(--bg-bullet-green) !important;

    }

    calculadora-results section div:nth-child(3)>h5,
    calculadora-results section div:nth-child(3)>h1 {
        border-right: 0px solid var(--bg-bullet-blue) !important;
    }

    .calculadora_results_dto h5 {
        font-size: var(--fn-p);
        color: var(--bg-azul-f);
        padding-bottom: 1rem;
        padding-left: .7rem;
    }

    .off-mv,
    botonera-general {
        display: none !important;
    }
}